Subject: [PATCH 1/6] drivers: net: cpts: Remove hardcoded clock name for CPTS

From: [email-masked] (Richard Cochran)
Date: Mon, 28 Apr 2014 08:55:29 +0200

On Mon, Apr 28, 2014 at 09:40:20AM +0530, George Cherian wrote:
> CPTS refclk name is hardcoded, which makes it fail in case of DRA7x
> Remove the hardcoded clock name for CPTS refclk and get the same from DT.

Patch ordering - doesn't this patch depend on patch #2?

Thanks,
Richard